@import 'variables';
@import 'reset';

main {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 100%;
}

div {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

#myButton {
  padding: $padding;
  font-size: $font-size;
  border-radius: $radius;
  background-color: $color;
  border: none;
  color: white;
  cursor: pointer;
  margin-top: $margin;
}

#count {
  font-size: $font-size;
  margin-top: $margin;
}